### Function

# FwupdPlugin struct_oprom_set_image_size

#### Declaration [src]

    void
    fu_struct_oprom_set_image_size (
      FuStructOprom* st,
      guint16 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructOprom`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint16`

  No description available.